html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.input[type=button], .input[type=submit], .input[type=reset] {
    padding: 0.50em;
    margin: 0.25em;
    border-radius: 30px;
    width: 120px;
    height: 40px;
    color: #FF7E05;
    border: solid 2px green;
    border-bottom: solid 4px green;
    font-weight: bold;
    cursor: pointer;
}

    .input[type=button]:hover, .input[type=submit]:hover, .input[type=reset]:hover {
        color: blue;
        border: solid 2px #FF7E05;
        border-bottom: solid 4px #FF7E05;
        font-weight: bold;
        cursor: pointer;
    }